Subject: bug#25097: 25.1; Scratch buffer flashes with emacsclient and xterm

From: Stefan Kangas <[email-masked]>
Date: Wed, 12 Aug 2020 07:18:22 -0700

Eli Zaretskii <[email-masked]> writes:

>> Should we just go ahead and change it, then?  From reading the SE
>> comment, there seems to be no concrete reason to not set it to nil by
>> default.
>
> I don't see how such a conclusion follows from that discussion; what
> did I miss?

That's mainly in reference to this comment:

    There is a comment in xterm--query saying "Maybe we could always use
    the asynchronous approach, but it's less tested." In other words,
    the timeout was left in because of worries about adverse side
    effects. But there aren't any known problems for the asynch method
    (as far as I can see). – npostavs May 9 '18 at 16:00

Best regards,
Stefan Kangas